
import '/models/entities/person.dart';
import 'package:get/get.dart';

class User extends GetxController {
  Person? _person;
  Person? get person => _person;
  set person (Person? p) {
    _person = p;
    update();
  }

  bool get isLogin => _person != null;

}